MINOVA DEMO - Bug #1384

Logistic & Service - Pruchasing - Purchase Requestion

07/19/2022 06:51 PM - fernando sergio rumbayan

Status: Assigned Start date: 07/19/2022

Priority: Urgent Due date: 07/20/2022

Assignee: Saswanto Tampan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Dear Mang wanto,

Tolong ini Tidak bisa Save.
Purchase Requisition
Syriem Adminktration

Usernama : Nando

Pass : 123Aa

DB : MinovaES_Demo (45.251.75.66)
iis : 45.251.75.66

Terima Kasih...

History

#1 - 07/20/2022 10:28 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

cek sdatatablefield
semua yang bertipedata
bigint

decimal

number

di seting default value menjadi 0

#2 - 07/20/2022 02:54 PM - fernando sergio rumbayan
- File clipboard-202207201445-xjmzc.png added

- Assignee changed from fernando sergio rumbayan to Saswanto Tampan
Dear Mang wanto,
Mang tolong untuk dokumennya button nya diubah

1. Button saat dia create hanya Cancel & Save

Purchase Requisition
